2 Replies - 2008 Views - Last Post: 17 March 2011 - 08:44 AM

#1 thursdayniac  Icon User is offline

  • D.I.C Regular

Reputation: 6
  • View blog
  • Posts: 255
  • Joined: 26-April 09

Visual Studio Error: Cannot activate a deployment with earlier version

Posted 16 March 2011 - 03:12 PM

Hi all,

I'm currently working on a Windows Forms application.. but before I can get started coding, I need to run the app from my local, but im getting a weird error:
-Cannot activate a deployment with earlier version than the current minimum required version of the application.

Has anyone seen this before? Is it saying I am using the wrong version of visual studio? This error msg makes no sense to me. I have the latest code, and am simply trying to run it locally. Thanks in advance

This post has been edited by skyhawk133: 16 March 2011 - 03:16 PM
Reason for edit:: Edited title.


Is This A Good Question/Topic? 0
  • +

Replies To: Visual Studio Error: Cannot activate a deployment with earlier version

#2 modi123_1  Icon User is online

  • Suitor #2
  • member icon



Reputation: 8371
  • View blog
  • Posts: 31,098
  • Joined: 12-June 08

Re: Visual Studio Error: Cannot activate a deployment with earlier version

Posted 16 March 2011 - 05:26 PM

Have you checked the version of .NET installed against the version the app is looking for?
Was This Post Helpful? 0
  • +
  • -

#3 thursdayniac  Icon User is offline

  • D.I.C Regular

Reputation: 6
  • View blog
  • Posts: 255
  • Joined: 26-April 09

Re: Visual Studio Error: Cannot activate a deployment with earlier version

Posted 17 March 2011 - 08:44 AM

I am installing the latest version of .NET atm, so maybe that will work. I also forgot to mention that this application uses clickOnce, and the error appears after I publish and then click Install.
Was This Post Helpful? 0
  • +
  • -

Page 1 of 1